The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Ошибка при установке exim-а."
Вариант для распечатки  
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [ Отслеживать ]

"Ошибка при установке exim-а."  +/
Сообщение от Ageron email(ok) on 28-Окт-09, 11:25 
OS: Linux Debian (lenny)
Пытаюсь поставить exim 4.63 так же пробовал другие версии.
Сделал Makefile. делаю make и все время вылетает следующая ошибка:

"make[1]: *** Нет правила для сборки цели `lookups/lookups.a', требуемой для `exim'.  Останов."

Подскажите, как исправить ?

Высказать мнение | Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Ошибка при установке exim-а."  +/
Сообщение от бусик on 28-Окт-09, 12:13 
>OS: Linux Debian (lenny)
>Пытаюсь поставить exim 4.63 так же пробовал другие версии.
>Сделал Makefile. делаю make и все время вылетает следующая ошибка:
>
>"make[1]: *** Нет правила для сборки цели `lookups/lookups.a', требуемой для `exim'.  
>Останов."
>
>Подскажите, как исправить ?

а почему Вы не установите из репозитория?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Ошибка при установке exim-а."  +/
Сообщение от Ageron email(ok) on 28-Окт-09, 12:18 
>>OS: Linux Debian (lenny)
>>Пытаюсь поставить exim 4.63 так же пробовал другие версии.
>>Сделал Makefile. делаю make и все время вылетает следующая ошибка:
>>
>>"make[1]: *** Нет правила для сборки цели `lookups/lookups.a', требуемой для `exim'.  
>>Останов."
>>
>>Подскажите, как исправить ?
>
>а почему Вы не установите из репозитория?

Версии немного различаются, и структура. У меня под эти есть готовые конфиги, собранные заранее для этого сервера на кот. все устанавливается и не факт что с exim-а с репозитория они подойдут. По крайней мере ставить пробовал и были проблемы.
Тем более хотелось бы разобраться от чего возникает проблема, ведь у других людей устанавливается и работает... Были у меня разного рода идеи, но из-за недостатка знаний и умений в *nix системах решить самостоятельно проблему не получилось. Google тоже не помог.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Ошибка при установке exim-а."  +/
Сообщение от ALex_hha (ok) on 28-Окт-09, 12:54 
Ставь из репоизитария и не занимайся ерундой.

Exim очень гибок, проще будет подправить конфиг под свои нужды, чем пытаться собрать из исходников

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

4. "Ошибка при установке exim-а."  +/
Сообщение от belodemon email(ok) on 28-Окт-09, 19:16 
>Ставь из репоизитария и не занимайся ерундой.
>
>Exim очень гибок, проще будет подправить конфиг под свои нужды, чем пытаться
>собрать из исходников

согласен на 100 процентов
apt-get install  exim4-daemon-heavy
поверьте с установкой париться не стоит, достаточно наиграетесь с его конфигурированием ;)

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру